Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 24 Mar 2022 10:05:22 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation tejaswikanigolla                    Bot:  Hi again! Bot:  Please enter your name Customer:  tejaswikanigolla Bot:  Hi Tejaswikanigolla ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:57 PM, 24th Mar                   Mohammed                   Hi Dear , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           01:58 PM, 24th Mar                     tejaswikanigolla                    Hi I requested for return f two kids tea shirt . It's more than a week noone had showed for collecting . Can I know when will d return happen ?           01:58 PM, 24th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           01:59 PM, 24th Mar                     tejaswikanigolla                    9561744268           01:59 PM, 24th Mar                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:00 PM, 24th Mar                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           02:01 PM, 24th Mar                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:01 PM, 24th Mar                     tejaswikanigolla                    Ok           02:01 PM, 24th Mar                     tejaswikanigolla                    Thank you           02:01 PM, 24th Mar                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:02 PM, 24th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 PM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4071742